.de-register-account {
  &__title {
    color: #178830;
    font-weight: 650;
    font-family: $font-heading
  }

  &__content {
    line-height: 1rem;
    margin-bottom: 1.5rem;
    font-family: $font-muli;

    * {
      line-height: inherit;
      font-size: 15px;
    }

    a {
      color: black;
      border-radius: 15px;
      border: 1px solid black;
      padding: 10px;
      margin-left: 5px;
    }
  }

  &__backLink {
    margin-top: 13px;
    margin-bottom: 17px;
  }
  .cta--sm {
    @include breakpoint($small) {
      padding-left: 1rem;
      padding-right: 1rem;
    }
  }
}
